Permalinks
=====

.. _installation:

Usage
------------

To get a secure Share link, click the Share icon on the map:

 .. image:: images/Permalink-1.png

Copy the url

 .. image:: images/Permalink-4.png

.. note::
        By default, links are good for one day and one use.

To change this for your link, go to Permalinks

 .. image:: images/Permalinks-3.png

